Zum Hauptinhalt wechseln

Repariere deine Sachen

Recht auf Reparatur

Store

Hilfe

Aktuelle Version von: mayer ,

Text:

Go here for parts and a diagram: http://www.welovemacs.com/emsepa.html
 
Also hook it up to an external monitor to try to isolate the problem. if it works then it's the CRT.
 
According to which eMac you have, the following applies:
 
You have to have an Intel processor to run Snow Leopard.
 
Mac OS X v10.5 Leopard requires:
 
* A Mac computer with an Intel, PowerPC G5, or Power PC G4 (867 MHz or faster) processor
 
* 512 MB memory or more
 
* A DVD drive for installation
 
* 9 GB of available disk space or more
 
* Some features require a compatible Internet service provider, fees may apply.
 
To use Mac OS X v10.4, your Macintosh needs:
 
* A PowerPC G3, G4, or G5 processor
 
* Built-in FireWire
 
* At least 256 MB of RAM
 
* DVD drive (DVD-ROM), Combo (CD-RW/DVD-ROM) or SuperDrive (DVD-R) for installation
 
* At least 3 GB of free disk space; 4 GB if you install the XCode 2 Developer Tools

Status:

open

Bearbeitet von: mayer ,

Text:

Go here for parts and a diagram: http://www.welovemacs.com/emsepa.html
 
According to which eMac you have, the following applies:
 
You have to have an Intel processor to run Snow Leopard.
 
Mac OS X v10.5 Leopard requires:
 
* A Mac computer with an Intel, PowerPC G5, or Power PC G4 (867 MHz or faster) processor
 
* 512 MB memory or more
 
* A DVD drive for installation
 
* 9 GB of available disk space or more
 
* Some features require a compatible Internet service provider, fees may apply.
 
To use Mac OS X v10.4, your Macintosh needs:
 
* A PowerPC G3, G4, or G5 processor
 
* Built-in FireWire
 
* At least 256 MB of RAM
 
* DVD drive (DVD-ROM), Combo (CD-RW/DVD-ROM) or SuperDrive (DVD-R) for installation
 
* At least 3 GB of free disk space; 4 GB if you install the XCode 2 Developer Tools

Status:

open

Ursprünglicher Beitrag von: mayer ,

Text:

According to which eMac you have, the following applies:

You have to have an Intel processor to run Snow Leopard.

Mac OS X v10.5 Leopard requires:

* A Mac computer with an Intel, PowerPC G5, or Power PC G4 (867 MHz or faster) processor

* 512 MB memory or more

* A DVD drive for installation

* 9 GB of available disk space or more

* Some features require a compatible Internet service provider, fees may apply.

To use Mac OS X v10.4, your Macintosh needs:

* A PowerPC G3, G4, or G5 processor

* Built-in FireWire

* At least 256 MB of RAM

* DVD drive (DVD-ROM), Combo (CD-RW/DVD-ROM) or SuperDrive (DVD-R) for installation

* At least 3 GB of free disk space; 4 GB if you install the XCode 2 Developer Tools

Status:

open